Bug 1252513 - [QE] Misleading decription of password option
[QE] Misleading decription of password option
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: ---
Assigned To: Zach Rhoads
FIlip Bogyai
https://access.stage.redhat.com/docum...
: Documentation, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 11:27 EDT by FIlip Bogyai
Modified: 2015-12-01 00:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:58:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FIlip Bogyai 2015-08-11 11:27:57 EDT
Book: Login Module Reference
Revision:  n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: 3.6. CONFIGUREDIDENTITY LOGIN MODULE

Description of password option in Table 3.4. ConfiguredIdentity Login Module Options is misleading. For encryption of the password the vault mechanism can be used, not the specified method of class SecureIdentityLoginModule .

Suggestions for improvement:
Fix the description of password option, so there will be stated that vault can be used for password encryption.
Comment 3 FIlip Bogyai 2015-08-25 04:58:01 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6840221" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.